#27811 - Erstellen Sie die Package-Manager-Extension für https- und POST-Unterstützung

Problem

Erstellen einer Package-Manager-Extension für die Unterstützung von https und POST.

Ursache

Fehlende Funktion von der vorherigen Version.

Lösung

Dieses Problem wird durch das CQ5.3-FeaturePack-Paket #27811 behoben. Bitte fordern Sie ein DayCare Ticket an, um dieses Paket zu erhalten.

Gilt für

CQ 5.3

 Adobe

Schneller und einfacher Hilfe erhalten

Neuer Benutzer?